## python-swiftclient 3.4.0

=== debian/changelog ===
python-swiftclient (1:3.4.0-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 15:21:31 -0400

python-swiftclient (1:3.3.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 28 Jan 2017 21:48:38 -0500

python-swiftclient (1:3.2.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 14 Nov 2016 12:39:19 -0500
