## python-swiftclient 3.5.0

=== requirements.txt ===
futures>=3.0;python_version=='2.7' or python_version=='2.6' # BSD
requests>=1.1
six>=1.5.2
