=== debian/watch ===
version=3
https://github.com/openstack/python-swiftclient/tags .*/(\d[\d\.]+.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
https://tarballs.openstack.org/python-swiftclient/ python-swiftclient-(\d[\d\.]+.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
