## python-swiftclient 3.6.0

=== debian/changelog ===
python-swiftclient (1:3.6.0-2) unstable; urgency=medium

  * Uploading to unstable
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Bump Standards-Version to 4.2.1

 -- Ondřej Nový <onovy@debian.org>  Wed, 05 Sep 2018 10:46:36 +0200

python-swiftclient (1:3.6.0-1) experimental; urgency=medium

  * New upstream release
  * Fix B-D for new upstream release

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Aug 2018 16:55:20 +0200

python-swiftclient (1:3.5.0-3) unstable; urgency=medium

  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/changelog: Remove empty line at end of file
  * Bump standards version to 4.1.2 (no changes)
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Aug 2018 16:27:27 +0200

python-swiftclient (1:3.5.0-2) unstable; urgency=medium

  * Uploading to unstable
  * d/copyright: Bump my copyright year

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Feb 2018 10:47:29 +0100

python-swiftclient (1:3.5.0-1) experimental; urgency=medium

  * New upstream release
  * Change B-D for new upstream release
  * Standards-Version is 4.1.3 (no changes needed)
  * Bump debhelper compat level to 11
  * d/control: Set Vcs-* to salsa.debian.org
  * Use Python 3 Sphinx for building docs
  * Move docs to /usr/share/doc/python-swiftclient directory

 -- Ondřej Nový <onovy@debian.org>  Mon, 12 Feb 2018 10:53:06 +0100

python-swiftclient (1:3.4.0-3) unstable; urgency=medium

  [ Daniel Baumann ]
  * Non-maintainer upload.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Removed versions of (build-)depends that are available in Stretch.
  * Removed now useless Breask+Replaces in the -doc package.

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Nov 2017 22:26:50 +0000

python-swiftclient (1:3.4.0-2) experimental; urgency=medium

  * d/s/options: Remove extend-diff-ignore of .gitreview
  * d/copyright: Bump copyright years
  * Install AUTHORS file as docs
  * Add Python examples to doc package

 -- Ondřej Nový <onovy@debian.org>  Tue, 08 Aug 2017 00:38:56 +0200

python-swiftclient (1:3.4.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.

  [ Ondřej Nový ]
  * New upstream release
  * d/p/Require_futures_only_for_Python_2.patch: Drop, applied upstream

 -- Ondřej Nový <onovy@debian.org>  Mon, 07 Aug 2017 18:48:52 +0200
