=== debian/control ===
--- 
+++ 
@@ -1,61 +1,57 @@
 Source: python-swiftclient
 Section: python
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 11.1.4~),
  dh-python,
- openstack-pkg-tools (>= 48~),
+ openstack-pkg-tools,
  python-all,
  python-pbr,
  python-setuptools,
- python-sphinx (>= 1.1.2),
  python3-all,
  python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.1.2),
+ python3-sphinx,
 Build-Depends-Indep:
- python-concurrent.futures (>= 3.0),
- python-coverage (>= 3.6),
- python-hacking (>= 0.10.0),
- python-keystoneclient (>= 1:0.7.0),
- python-mock (>= 1.2),
- python-openstackdocstheme (>= 1.16.0),
- python-oslosphinx (>= 4.7.0),
- python-requests (>= 1.1),
- python-six (>= 1.5.2),
- python-testrepository (>= 0.0.18),
- python3-coverage (>= 3.6),
- python3-hacking (>= 0.10.0),
- python3-keystoneclient (>= 1:0.7.0),
- python3-mock (>= 1.2),
- python3-openstackdocstheme (>= 1.16.0),
- python3-oslosphinx (>= 4.7.0),
- python3-requests (>= 1.1),
- python3-testrepository (>= 0.0.18),
- python3-six (>= 1.5.2),
+ python-concurrent.futures,
+ python-coverage,
+ python-hacking,
+ python-keystoneauth1 (>= 3.4.0),
+ python-keystoneclient,
+ python-mock,
+ python-requests,
+ python-six,
+ python3-hacking,
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-keystoneclient,
+ python3-mock,
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-oslosphinx,
+ python3-reno (>= 2.5.0),
+ python3-requests,
+ python3-six,
  python3-subunit,
  subunit,
  testrepository,
-Standards-Version: 4.1.2
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-swiftclient
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-swiftclient
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-swiftclient.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-swiftclient
 Homepage: https://github.com/openstack/python-swiftclient
 Testsuite: autopkgtest-pkg-python
 
 Package: python-swiftclient
 Architecture: all
 Depends:
- python-concurrent.futures (>= 3.0),
+ python-concurrent.futures,
  python-keystoneclient,
  python-pkg-resources,
- python-requests (>= 1.1),
- python-six (>= 1.5.2),
+ python-requests,
+ python-six,
  ${misc:Depends},
  ${python:Depends},
 Description: Client library for Openstack Swift API - Python 2.7
@@ -89,10 +85,6 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Breaks:
- python-swiftclient (<< 1:2.4.0-2~),
-Replaces:
- python-swiftclient (<< 1:2.4.0-2~),
 Description: Client library for Openstack Swift API - doc
  OpenStack Object Storage (code-named Swift) creates redundant, scalable object
  storage using clusters of standardized servers to store petabytes of
@@ -123,8 +115,8 @@
 Depends:
  python3-keystoneclient,
  python3-pkg-resources,
- python3-requests (>= 1.1),
- python3-six (>= 1.5.2),
+ python3-requests,
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: Client library for Openstack Swift API - Python 3.x
