=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,10 @@
 	mv $(CURDIR)/debian/python3-swiftclient/usr/share/man/man1/swift.1 \
 		$(CURDIR)/debian/python3-swiftclient/usr/share/man/man1/python3-swift.1
 
+override_dh_installdocs:
+	dh_installdocs
+	dh_installdocs -A AUTHORS
+
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
 
@@ -49,6 +53,6 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source $(CURDIR)/debian/python-swiftclient-doc/usr/share/doc/python-swiftclient-doc/html
+	python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-swiftclient-doc/usr/share/doc/python-swiftclient/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
