## python-swiftclient 3.7.0

=== debian/changelog ===
python-swiftclient (1:3.7.0-2) unstable; urgency=medium

  * Uploading to unstable
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Use pybuild for package building
  * Move python3-keystoneclient into Recommends
  * d/tests: Remove Python 2 tests and simplify Python 3

 -- Ondřej Nový <onovy@debian.org>  Wed, 17 Jul 2019 15:26:34 +0200

python-swiftclient (1:3.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Rename d/tests/control.autodep8 to d/tests/control.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.
  * Using installed python package for running unit tests.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 23:05:38 +0100
