=== debian/control ===
--- 
+++ 
@@ -7,77 +7,30 @@
  Corey Bryant <corey.bryant@canonical.com>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper (>= 11.1.4~),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
  python3-all,
  python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python-concurrent.futures,
- python-coverage,
- python-hacking,
- python-keystoneauth1 (>= 3.4.0),
- python-keystoneclient,
- python-mock,
- python-requests,
- python-six,
+ python3-coverage,
  python3-hacking,
- python3-keystoneauth1 (>= 3.4.0),
+ python3-keystoneauth1,
  python3-keystoneclient,
  python3-mock,
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme,
  python3-oslosphinx,
- python3-reno (>= 2.5.0),
+ python3-reno,
  python3-requests,
  python3-six,
- python3-subunit,
- subunit,
- testrepository,
-Standards-Version: 4.2.1
+ python3-stestr,
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-swiftclient.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-swiftclient
 Homepage: https://github.com/openstack/python-swiftclient
 Testsuite: autopkgtest-pkg-python
-
-Package: python-swiftclient
-Architecture: all
-Depends:
- python-concurrent.futures,
- python-keystoneclient,
- python-pkg-resources,
- python-requests,
- python-six,
- ${misc:Depends},
- ${python:Depends},
-Description: Client library for Openstack Swift API - Python 2.7
- OpenStack Object Storage (code-named Swift) creates redundant, scalable object
- storage using clusters of standardized servers to store petabytes of
- accessible data. It is not a file system or real-time data storage system, but
- rather a long-term storage system for a more permanent type of static data
- that can be retrieved, leveraged, and then updated if necessary. Primary
- examples of data that best fit this type of storage model are virtual machine
- images, photo storage, email storage and backup archiving. Having no central
- "brain" or master point of control provides greater scalability, redundancy
- and permanence.
- .
- Objects are written to multiple hardware devices in the data center, with
- the OpenStack software responsible for ensuring data replication and
- integrity across the cluster. Storage clusters can scale horizontally by
- adding new nodes. Should a node fail, OpenStack works to replicate its
- content from other active nodes. Because OpenStack uses software logic to
- ensure data replication and distribution across different devices,
- inexpensive commodity hard drives and servers can be used in lieu of more
- expensive equipment.
- .
- This package provides a client for the OpenStack Swift API. There's a Python
- API  (the "swiftclient" module), and a command-line script ("swift").
- .
- This package contains the Python 2.7 module.
 
 Package: python-swiftclient-doc
 Section: doc
@@ -112,11 +65,11 @@
 
 Package: python3-swiftclient
 Architecture: all
+Recommends:
+ python3-keystoneclient,
+ ${python3:Recommends},
 Depends:
- python3-keystoneclient,
  python3-pkg-resources,
- python3-requests,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: Client library for Openstack Swift API - Python 3.x
