=== debian/tests/control ===
Test-Command: cd "$AUTOPKGTEST_TMP" ; swift -h 2>&1 >/dev/null
Depends: python3-swiftclient
Features: test-name=cli
