## python-swiftclient 3.8.1

=== debian/changelog ===
python-swiftclient (1:3.8.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 10:38:22 +0100

python-swiftclient (1:3.8.0-0ubuntu3) eoan; urgency=medium

  * d/rules, d/tests/client: Since the package is now Python3 only and no
    longer uses alternatives, there's no need to move the binary to
    python3-swift and also no need to move the man page to python3-swift.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Aug 2019 10:23:05 -0400

python-swiftclient (1:3.8.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/rules, d/tests, d/pydist-overrides,
    d/python(3)-swiftclient.p*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 27 Aug 2019 09:29:53 -0400

python-swiftclient (1:3.8.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:51:56 -0400

python-swiftclient (1:3.7.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run unit tests with stestr via pkgos-dh_auto_test.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Mar 2019 14:40:21 -0400

python-swiftclient (1:3.6.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Aug 2018 16:11:11 -0400
