=== debian/control ===
--- 
+++ 
@@ -11,9 +11,6 @@
  debhelper (>= 11.1.4~),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -25,6 +22,7 @@
  python3-keystoneclient,
  python3-mock (>= 1.2.0),
  python3-openstackdocstheme (>= 1.20.0),
+ python3-openstacksdk (>= 0.11.0),
  python3-oslosphinx (>= 4.7.0),
  python3-reno (>= 2.5.0),
  python3-requests (>= 1.1.0),
