=== doc/requirements.txt ===
keystoneauth1>=3.4.0  # Apache-2.0
sphinx!=1.6.6,!=1.6.7,<2.0.0,>=1.6.2;python_version=='2.7' # BSD
sphinx>=2.0.0,!=2.1.0;python_version>='3.4' # BSD
reno>=2.5.0 # Apache-2.0
openstackdocstheme>=1.31.2 # Apache-2.0
