=== debian/changelog ===
python-swiftclient (1:3.10.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 17:23:24 +0200

python-swiftclient (1:3.10.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 10:43:10 +0200

python-swiftclient (1:3.10.0-1) unstable; urgency=medium

  * New upstream release.
  * d/python3-swiftclient.pyremove: Remove useless "object" file.

 -- Ondřej Nový <onovy@debian.org>  Wed, 22 Jul 2020 10:34:09 +0200

python-swiftclient (1:3.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:40:11 +0200

python-swiftclient (1:3.9.0-1) experimental; urgency=medium

  * New upstream release.
  * d/pybuild.testfiles: Rename tests directory to test (as upstream).
  * Bump Standards-Version to 4.5.0.
  * Rules-Requires-Root: no.

 -- Ondřej Nový <onovy@debian.org>  Mon, 16 Mar 2020 12:10:32 +0100

python-swiftclient (1:3.8.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Bump Standards-Version to 4.4.1.

 -- Ondřej Nový <onovy@debian.org>  Sun, 20 Oct 2019 21:37:13 +0200

python-swiftclient (1:3.8.1-1) experimental; urgency=medium

  * New upstream release.
  * Running wrap-and-sort -bast.
  * d/copyright: Bump my copyright year.
  * Remove python3-oslosphinx from B-D, not needed anymore.

 -- Ondřej Nový <onovy@debian.org>  Mon, 16 Sep 2019 13:14:15 +0200
