=== debian/control ===
--- 
+++ 
@@ -1,41 +1,36 @@
 Source: python-swiftclient
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper (>= 11.1.4~),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
- python3-coverage (>= 4.0),
- python3-hacking (>= 1.1.0),
- python3-keystoneauth1 (>= 3.4.0),
+ python3-coverage,
+ python3-hacking,
+ python3-keystoneauth1,
  python3-keystoneclient,
- python3-mock (>= 1.2.0),
- python3-openstackdocstheme (>= 1.20.0),
- python3-openstacksdk (>= 0.11.0),
- python3-oslosphinx (>= 4.7.0),
- python3-reno (>= 2.5.0),
- python3-requests (>= 1.1.0),
- python3-six (>= 1.9.0),
- python3-stestr (>= 2.0.0),
- python3-subunit,
- subunit,
- testrepository,
-Standards-Version: 4.1.3
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-swiftclient
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-swiftclient
+ python3-mock,
+ python3-openstackdocstheme,
+ python3-reno,
+ python3-requests,
+ python3-six,
+ python3-stestr,
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-swiftclient.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-swiftclient
 Homepage: https://github.com/openstack/python-swiftclient
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-swiftclient-doc
 Section: doc
@@ -70,11 +65,11 @@
 
 Package: python3-swiftclient
 Architecture: all
+Recommends:
+ python3-keystoneclient,
+ ${python3:Recommends},
 Depends:
- python3-keystoneclient,
  python3-pkg-resources,
- python3-requests (>= 1.1.0),
- python3-six (>= 1.9.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: Client library for Openstack Swift API - Python 3.x
