## python-swiftclient 3.13.1

=== requirements.txt ===
futures>=3.0.0;python_version=='2.7' # BSD
requests>=1.1.0
six>=1.9.0
