=== doc/requirements.txt ===
keystoneauth1>=3.4.0  # Apache-2.0
sphinx>=1.6.2,!=1.6.6,!=1.6.7,!=2.1.0,!=3.0.0  # BSD
reno>=3.1.0 # Apache-2.0
openstackdocstheme>=2.2.1 # Apache-2.0
