=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Corey Bryant <corey.bryant@canonical.com>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper (>= 11.1.4~),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
