=== debian/watch ===
version=3
https://tarballs.openstack.org/python-swiftclient/ python-swiftclient-(\d[\d\.]+.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
